@charset "utf-8";
/* CSS Document */
*{margin:0; padding:0;}
img{border:0;}
body {margin:0 auto;background:url(../images/1_01.jpg) repeat-x #39b8fb;font-family:verdana,"宋体";}
body,td,th {font-size:12px;color:#333333; line-height:18px;}
a{ color:#666; text-decoration:none;}
a:hover{color:#444;}
.clear{ clear:both;}
ul{ list-style-type:none;}
/* 整体 */
#tframe{ float:left; width:100%; background:url(../images/1_02.jpg) no-repeat center top;}
#frame{ margin:0 auto; width:990px;}
#top{ float:left; width:990px; height:193px;}
.log{ float:left;}
.log a{ float:left;}
.log img{ float:left;}
.tr{ float:right; width:560px;}
.trtop{ float:left; padding-top:25px;}
.trbot{ float:right; width:385px; padding-top:20px;}
.trbimg{ float:left; padding-top:8px; padding-right:15px;}
.trbimgs{ float:left;}

#sform{ float:left; width:286px; height:30px; background:url(../images/1_07.jpg) no-repeat;} 
#sform input{ background:0; border:0;}
#stext{ float:left; width:190px; margin-left:25px;  height:30px; line-height:30px;}
#sbut{ float:left; width:60px; height:30px; cursor:pointer; margin-left:10px; color:#fff;}

#nav{ float:left; width:990px; padding-top:19px; position:relative; z-index:89;}
#nav ul{ float:left; padding-left:2px;}
#nav li{ float:left; padding-right:7px;}
#nav li a{display:block; color:#fff; text-align:center; font-size:14px;  width:117px;line-height:44px; background:url(../images/1_08.png) no-repeat; }
#nav li a:hover{background:url(../images/1_09.png) no-repeat;}
#nav li a.hover{background:url(../images/1_09.png) no-repeat;}
#jsddm li ul{margin: 0;padding:0;visibility: hidden; width:240px; position:absolute;background:#3194d6;filter:alpha(opacity=90);-moz-opacity:0.9; z-index:9999;}		
#jsddm li ul li{margin: 0;padding: 0;float: none;display: inline; background:none; text-align:left; height:30px; line-height:30px; width:240px;border-left:0px;border-right:0px;}		
#jsddm li ul li a{width: auto;color: #fff; padding:0px; padding-right:5px; font-size:12px; text-align:left; border-bottom:1px solid #d9d9d9; padding-left:25px; line-height:25px; background:none;}			
#jsddm li ul li a:hover{color:#fff; background:#ffcb00;}

#mmsframe{ float:left; width:100%; background:url(../images/1_09.jpg) no-repeat #35a3de center top;}
#mframe{ float:left; width:100%; background:url(../images/3_09.jpg) no-repeat #35a3de center top;}
#bar{ float:left; background:url(../images/1_10.jpg) no-repeat; width:990px; height:328px;}
#nbar{ float:left; background:url(../images/1_10.jpg) no-repeat; width:990px; height:328px;}
#nbar img{ float:left; padding-left:12px; padding-top:10px;}
.blimg{ float:left; padding-top:10px; padding-left:12px; width:725px;}
.brimg{ float:left; padding-left:5px;padding-top:10px; width:235px; color:#fff}
.brimg a{ float:left; color:#fff}
.brimg strong{ float:left; width:235px; font-size:14px; color:#fff}
.brimg p{ float:left; width:235px; padding-top:8px;}
.brmorea{ float:left; width:235px; padding-top:8px;}
.brmorea a{ float:right;}
#mnr{ float:left; width:990px; padding-top:20px;}

.mnrtop{ float:left; width:990px; color:#fff }
.mnr1{ float:left; background:url(../images/1_11.jpg) no-repeat; height:247px; width:243px; padding-right:6px;}
.mnr2{ float:left; background:url(../images/1_12.jpg) no-repeat; height:247px; width:243px; padding-right:6px;}
.mnr3{ float:left; background:url(../images/1_13.jpg) no-repeat; height:247px; width:243px; padding-right:6px;}
.mnr4{ float:left; background:url(../images/1_14.jpg) no-repeat; height:247px; width:243px;}
.mnews{ float:left; width:220px; padding-top:15px; padding-left:12px;}
.mnbt{ float:left; width:220px; padding-bottom:10px; }
.psbt{ float:left; font-size:18px; font-family:"微软雅黑"; color:#655100; padding-right:5px;cursor:pointer;}
.psebt{ float:left; font-family:Arial, Helvetica, sans-serif; color:#655100;cursor:pointer;}
.pabout{ float:left; font-size:18px; font-family:"微软雅黑"; color:#00627b; padding-right:5px;cursor:pointer;}
.pabouet{ float:left; font-family:Arial, Helvetica, sans-serif; color:#00627b;cursor:pointer;}
.pjiab{ float:left; font-size:18px; font-family:"微软雅黑"; color:#b92d04; padding-right:5px;cursor:pointer;}
.pjiaeb{ float:left; font-family:Arial, Helvetica, sans-serif; color:#b92d04;cursor:pointer;}
.pconp{ float:left; font-size:18px; font-family:"微软雅黑"; color:#553e9a; padding-right:5px;cursor:pointer;}
.pconep{ float:left; font-family:Arial, Helvetica, sans-serif; color:#553e9a;cursor:pointer;}


.newslist{  width:220px; padding-top:10px; } /* FireFox */
.mnews img{  padding-top:15px; }
.newslist img{ padding-top:0px; }
*html .newslist{  width:220px; padding-top:10px; float:left;}/* ie6 fixed */
*+html .newslist{  width:220px; padding-top:10px; float:left;} /* ie7 fixed, 注意顺序 */
*html .mnews img{  padding-top:15px; float:left;}
*html .newslist img{ padding-top:0px;float:left; }
*+html .mnews img{  padding-top:15px; float:left;}
*+html .newslist img{ padding-top:0px;float:left; }

.newsall{width:132px; float:right;}

.effect{ float:left;}
.topLoop{ overflow:hidden; position:relative; float:left;} 
.topLoop .hd{ overflow:hidden;  height:30px; background:#f4f4f4;  } 
.topLoop .hd .prev,.topLoop .hd .next{ display:block;  width:9px; height:10px; line-height:10px; float:right; margin-right:10px; margin-top:10px;  overflow:hidden;   
    cursor:pointer; background:url("images/icoUp.gif") center no-repeat;} 
.topLoop .hd .next{ background:url("images/icoDown.gif") center no-repeat;} 
.topLoop .hd ul{ float:right; overflow:hidden; zoom:1; margin-top:10px;  } 
.topLoop .hd ul li{ position:relative; _display:inline; float:left;  width:10px; height:10px; overflow:hidden; background:#ccc; margin-right:10px; text-indent:-999px; cursor:pointer; 
    -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px; behavior: url(../PIE.htc);} 
.topLoop .hd ul li.on{ background:#f00;  } 
.topLoop .bd{float:left; width:220px; height:190px;} 
.topLoop .bd ul{ overflow:hidden; zoom:1; } 

.infoList{ float:left;}



.date{ float:left; color:#655100; font-size:12px; font-family:Arial, Helvetica, sans-serif;}
.newsall p{ float:left; width:132px; color:#807300;}
.mablist{ float:left; width:220px; padding-top:10px; line-height:22px;}
.conlist{ float:left; width:220px; padding-top:10px; line-height:22px;}
.conlist strong{ float:left;}
.conlist p{ float:left;}
.otrlist{ float:left; width:220px;}
.mnrbot{ float:left; width:990px; padding-top:10px;}

#pdh{ float:left; width:740px;height:246px; background:url(../images/1_21.jpg) no-repeat;}
.pbt1{float:left; width:720px;color:#fff; font-size:18px; line-height:38px; }
.pbtts{font-weight:bold; padding-left:20px; font-family:"微软雅黑"; float:left;font-weight:bold;}
.pbttst{ float:left; font-size:12px; font-family:Arial, Helvetica, sans-serif; padding-left:10px; padding-top:4px;}
.blk_29 {float:left; width:740px; PADDING:0px;MARGIN-TOP:0px; OVERFLOW: hidden;ZOOM: 1;POSITION: relative;}
.blk_29 .LeftBotton { float:left;BACKGROUND: url(../images/left.jpg) no-repeat 0px 0px; LEFT:665px; WIDTH: 25px; 
CURSOR: pointer; POSITION: absolute; TOP: 11px; height:16px;}
.blk_29 .RightBotton { float:right;BACKGROUND: url(../images/right.jpg) no-repeat 0px 0px; RIGHT:20px;  WIDTH:25px; CURSOR: pointer; POSITION: absolute; TOP: 11px; height:16px;}
.blk_29 .Cont { MARGIN: 0px auto; OVERFLOW: hidden; WIDTH: 651px;height:190px; padding-top:12px; }
.pcp{ float:left; width:202px; padding-right:15px; }
.ptp{ float:left; width:200px;border:1px solid #259ddc; 
}
.pwz{ float:left; width:202px; text-align:center; padding-top:5px;}
.pwz a{ color:#259ddc}
.mjiab{ float:right; width:240px;}

#fframe{ float:left; width:100%; background:url(../images/1_23.jpg) no-repeat center top; height:185px;}
#foot{ float:left; width:990px; padding-top:28px;}
.fnt{ float:left; width:990px; height:132px; background:url(../images/1_24.jpg) no-repeat;}
.fnt img{ float:right; padding-right:10px; padding-top:10px;}
.fntlist{ float:left; width:850px; padding-top:30px; padding-left:10px;}
.fmenu{ float:left;color:#393939; padding-right:5px; padding-left:5px;}
.fmenu a{ float:left; color:#393939; padding-right:5px;}
.fnt p{ float:left; width:840px; padding-left:15px; color:#393939; padding-top:10px;}
#fgj{float:left;width:850px; padding-left:12px; padding-top:20px;}
.gj{ float:left;padding-right:8px; }
.gj img{ float:left;padding-right:8px;padding-top:10px; }
.gj a{color:#393939; float:left; line-height:30px; font-family:Tahoma; font-size:11px;}

#main{ float:left; width:988px; background:#39b8fb; margin-left:1px;}



.maintop{ float:left; width:980px;background:url(../images/1_33.jpg) no-repeat top center; height:20px; padding-left:8px;}
.mainmiddle{ float:left; width:980px;background:url(../images/1_34.jpg) repeat-y top center;padding-left:8px;}
.mainbottom{ float:left; width:980px;background:url(../images/1_35.jpg) no-repeat top center; height:9px;  padding-bottom:10px;padding-left:8px;}

#left{ float:left; width:182px; padding-top:2px; }
#lbt{ float:left; width:162px;background:url(../images/1_36.jpg) no-repeat;line-height:40px; color:#fff; font-size:16px; height:65px; font-weight:bold;padding-top:5px;
 padding-left:20px;}

 #lbt a{ color:#fff}
 #lbtt{ float:left; width:152px;background:url(../images/1_36.jpg) no-repeat;line-height:40px; color:#fff; font-size:14px; height:65px; font-weight:normal;padding-top:5px;
 padding-left:30px;}
 .lbt{ float:left; width:172px;background:url(../images/1_36.jpg) no-repeat;color:#fff; font-size:12px; height:65px; font-weight:bold;padding-top:5px;
 padding-left:10px; height:65px; }
 .lbt a{ color:#fff; height:40px;overflow:hidden;line-height:40px; display:block}
 .lbt1{float:left; width:172px;background:url(../images/3_36.jpg) no-repeat;color:#fff; font-size:12px; height:65px; font-weight:bold;padding-top:5px;
 padding-left:10px; height:65px;}
  .lbt1 a{ color:#fff; height:40px;overflow:hidden;line-height:40px; display:block}
  
  
#left ul{float:left;width:182px; padding-bottom:10px;}
#left ul li{float:left;width:180px;}
#left ul li a{ float:left; width:160px; line-height:25px; padding-left:20px; color:#0594d4; }
#left ul li a:hover{ color:#e87c18}
#left ul li a.hover{ color:#e87c18}

#left ul li ul li{float:left;width:180px;background:none;}
#left ul li ul li a{ float:left; width:135px; line-height:20px; padding-left:35px; background:url(../images/2_01.jpg) repeat-x bottom;}

.lbtss{ float:left; width:180px; padding-left:1px;}
.conlet{ float:left;width:180px; padding-left:4px; }
.conlet p{ float:left;width:175px;  padding-left:5px; padding-top:5px;}

#right{ float:right; width:770px; padding-top:2px; padding-right:10px;}
#right img{ float:left;}
.rmiddle{float:left; width:770px;background:url(../images/rmiddle.jpg) repeat-y top center;}

#rbt{ float:left;width:760px;background:url(../images/1_40.jpg) no-repeat 10px 5px; height:43px;}
#rbt img{ float:left; padding-top:10px; padding-left:20px;} 
#rbt strong{float:left; font-size:16px; font-weight:normal; color:#333333; line-height:43px; padding-left:10px;}
.more{ float:right; color:#333333; padding-right:10px; line-height:43px; height:43px; overflow:hidden;}
.more a{ line-height:43px;color:#333333;}

.moress{ float:left; width:600px; line-height:43px; height:43px; overflow:hidden; padding-left:15px;}
.heres{ float:right;}
.heres a{ line-height:43px;color:#333333;}
#rnr{ float:left; width:730px; padding:20px; min-height:400px; padding-top:10px;}
#newsrnr{ float:left; width:730px;}
#tab{ float:left; width:730px;}

.slees{ float:left; padding-top:10px; width:720px;}

.pcp1{ float:left; width:220px;background:#8cf1ff; margin-right:35px; margin-top:10px; padding-bottom:6px;}
.pcp5{ float:left; width:220px;background:#8cf1ff; margin-right:35px; margin-top:10px; padding-bottom:6px;}
.pcp5:hover{ background:#0BE0FF}
.ptp1{ float:left; width:200px; padding-top:10px;padding-left:10px;
}
.pwz1{ float:left; width:210px; text-align:left; padding-top:5px; line-height:25px; padding-left:10px}
.pwz1 a{ color:#259ddc;}
.pcp1:hover{ background:#0BE0FF}
.pwz5{ float:left; width:210px; text-align:center; padding-top:5px; line-height:25px; background:url(../images/3_25.jpg) no-repeat 10px 5px;color:#fff; font-weight:bold;}
.pwz5 a{ color:#fff;}

.ConNows{ background:none; border:0px; cursor:pointer; color:#259ddc; text-decoration:underline;}

.newsdesc1{line-height:58px; margin-left:10px; float:left; border-bottom:1px dashed #CCC; margin-bottom:10px; padding-bottom:5px; width:670px;}
.newsdesc1 img { width:654px;}
.newsdesc1 p{width:654px; }
.newsdesc{ width:654px;}
.newsdesc1 p img{ width:600px; margin-left:95px;}
.newstitle1{font-size:14px; font-weight:bold; width:700px; text-align:center; margin-left:10px; padding-bottom:5px;}
.newstitle2{line-height:16pt; border-top:1px dashed #CCC; text-align:center;}
.cssback{font-size:14px; font-weight:bold; width:700px; text-align:center; margin-left:10px; padding-top:10px;}
.cssback a{ color:#333}

/*新闻动态*/
.jiaoxue_zui_kaiqi{width:710px;margin:10px 0 0 0px;border-bottom:1px #93B7C5 dashed;padding-bottom:15px;}
.jiaoxue_zui_kaiqi a{ color:#000; }
.jiaoxue_zui_kaiqi_left{margin-right:10px;padding-right:20px;}
.jiaoxue_zui_dl{width:658px;}
.jiaoxue_zui_dl dt{float:left;padding-right:17px;padding-top:5px;}
.jiaoxue_zui_dl dt img{ border:2px #39b8fb solid;}
.jiaoxue_zui_dl dd{font-size:12px;line-height:22px;color:#646577}
.jiaoxue_zui_ul{padding-top:15px;}
.jiaoxue_zui_ul ul{float:left;margin-top:10px;*margin-left:5px;}
.jiaoxue_zui_ul ul li{line-height:32px;}
.jiaoxue_zui_ul ul li a{font-size:12px;padding-left:20px;}


.xxfx{ float:left; width:680px; margin-left:auto; margin-right:auto; margin-top:10px; border:#FFC869 1px solid; background-color:#FEFFD7; padding-top:8px; padding-bottom:8px; padding-left:10px;}
.xgxx{ width:680px; margin-left:auto; margin-right:auto; margin-top:10px; float:left;}
.xgxx ul{ width:645px; float:left;}
.xgxx ul li{ float:left; width:665px; height:25px; padding-left:15px; line-height:25px; border-bottom:#CCCCCC 1px dashed; background-image:url(../images/jiaoxd.gif); background-position:5px 10px; background-repeat:no-repeat;}
.xgxx ul li a{ color:#333}
.xgxx ul li p{  float:left;width:100px; float:right; overflow:hidden;}
.xgxx fieldset{ float:left; border:#CCCCCC 1px solid; padding:10px; width:677px; margin:0px;}
.xgxx legend{  float:left;font-size:14px; font-weight:bold; color:#39b8fb;}


.ContactUs{
width:615px; padding-left:15px; padding-right:20px; 
   float:left;
}
.ContactUs p strong{ font-size:16px; margin-bottom:15px; float:left; display:block;width:615px; padding-top:10px; }

.ContactUs p{
 color:#444444;
 line-height:2em;
 padding:0px; margin-bottom:10px;
}
#map{ margin-top:30px;}
.ContactUs p a{
color:#444444;
}

.clearfix:after,.contactDetails li:after,.contactUs .supplier li:after,.newsList li h6:after{ content:'\0020'; display:block; clear:both; height:0;}
.clearfix,.contactDetails li,.contactUs .supplier li,.newsList li h6{ zoom:1}

.input1{ width:330px; height:20px; border: 1px #acacac solid; margin-left:15px;}
.textarea{ width:380px; border: 1px #acacac solid; }
.ml_10{ float:left; padding-left:15px; padding-bottom:15px;width:600px;}
	
#btnFeedbackSend,#btnFeedbackReset{ width:103px;
height:41px;
color:#fff;
font-size:14px;
font-weight:bold;
margin-top:10px;
border:none;
background:url(../images/button.gif) no-repeat; cursor:pointer;}
.rlbst{ float:left; width:770px; height:42px; background:url(../images/tab_top.jpg) no-repeat;}

	#rnrp{ float:left; width:730px;}
#rnrp p{ padding-bottom:5px; width:730px; float:left;padding-top:5px;}
.strrnr{ float:left;padding-bottom:5px; }
#newsrnrp{ float:left; width:730px; padding-bottom:10px; }
.moret{width:730px;font-size:12px; float:right;border-bottom:#cecece solid 1px;padding-bottom:5px; margin-bottom:6px; }
.moret a{ float:right; padding-right:5px; }
.sorry{ float:left; width:720px;}
.rnrpt{ float:left;width:730px; padding-top:5px;padding-bottom:5px; }
.rnrpt a:hover{ background:#1bbdfe;}
.rnrpt p{ padding-bottom:0px;}
.plist1{ float:left;width:240px; padding-top:10px;}
.ptp2{ float:left; width:239px; border-right:#e5e5e5 1px solid;}
.ptp2:hover{}
.pcp2{ float:left; padding-left:25px;}
.pcp2 img{ border:1px solid #259ddc;}
.pwz2{ float:left; width:240px; text-align:center; padding-top:5px;}
.pwz2 a{ color:#4c4c4c; font-size:13px; font-weight:bold; width:240px;}
.pwz2 p{ color:#888; font-size:11px;width:240px; font-family:verdana;}

.detlis{ float:left; width:730px; padding-top:10px;}
#rlt{ float:left; width:426px; }
.rmlbt{ float:left; width:600px;}
.rmlbt strong{ float:left; color:#444; font-size:14px; line-height:32px; padding-left:5px;}
.rnlst{ float:left; width:720px; padding-left:5px;}
.rtp{float:left;width:426px; height:355px;background:url(../images/zoompic.png) no-repeat;}
.rtp img{ float:left; padding-top:2px; padding-left:2px;}
.rtp1{ float:left; padding:2px; margin-bottom:8px; margin-right:5px; padding-top:5px;}
.rms{ float:right; width:270px; padding-right:15px;}
.rms p{ padding-bottom:8px;}
.rmrbt{ float:left; width:250px; color:#444; padding-bottom:10px;}
.rmrbt span{ color:#666464}
.xunjia{ background:url(../images/btnblue.png) no-repeat; width:90px; height:22px; float:left;}
.xunjia a{ text-align:center; line-height:22px; color:#fff; padding-left:15px;}

.input2{width:380px; height:20px; border: 1px #acacac solid; }
.textarea2{width:380px; border: 1px #acacac solid;}
.STYLE1{ color:Red;}
.car{ float:left; width:720px; padding-top:15px;}
.cartop{ float:left; width:720px; border-top:#b6eaff 3px solid; background:#1bbdfe; color:#fff; line-height:30px;}
.cartopf{ float:left; width:60px;text-align:center;}
.cartoptw{ float:left; width:200px; text-align:center;}
.cartopthree{ float:left; width:140px;text-align:center;}
.cartoptw a{ color:#444}
#shoplist{ float:left; width:720px; padding-top:10px; border-bottom:#ddd 1px solid; padding-bottom:10px;}
#txtjiage{ width:100px;}
#txtshul{ width:100px;}


.feed_1 {
float:left;
width:340px;
line-height:18px;
margin-left:25px;
}
.feed_1 p {
line-height:18px;
}
.feed_2 {
float:left;
width:300px;
height:170px;
}
.feed_2 img {
float:none;
}
.clear {
clear:both;
}

/*** order ***/

.order {
margin-left:auto;
margin-right:auto;
width:640px;
margin-top:10px;
border-top:1px #174fa9 solid;
border-left:1px #174fa9 solid;
}
.order tr td {
text-align:center;
padding-top:2px;
border-right:1px #174fa9 solid;
border-bottom:1px #174fa9 solid;
}
.order .td_1 {
text-align:left;
padding-left:10px;
}
.order .td_1 a:link {
color:#ff0000;
text-decoration:none;
}
.order .td_1 a:visited {
color:#ff0000;
text-decoration:none;
}
.order .td_1 a:active {
color:#ff0000;
text-decoration:none;
}
.order .td_1 a:hover {
color:#ff0000;
text-decoration:none;
}
.order_2 {
margin-top:20px;
text-align:center;
}
.order_2 .order_3 {
margin-left:auto;
margin-right:auto;
width:640px;
}
.order_3 tr td {
height:40px;
padding-top:2px;
}
.order_3 tr .td_1 {
width:120px;
text-align:left;
padding-left:50px;
border-bottom:1px #ccc dashed;
background:url(../images/order_li.gif) 10px 18px no-repeat;
}
.order_3 tr .td_2 {
width:400px;
text-align:left;
padding-left:10px;
border-bottom:1px #ccc dashed;
}
.order_3 tr .td_3 {
width:100px;
text-align:left;
padding-left:50px;
border-bottom:1px #ccc dashed;
background:url(../images/order_li.gif) 10px 38px no-repeat;
}
.order_3 input {
background:#fff;
height:20px;
line-height:20px;
background:#eee;
border-top:1px #666 solid;
border-left:1px #666 solid;
border-right:1px #ccc solid;
border-bottom:1px #ccc solid;
}
.order_3 textarea {
color:#333333;
background:#eee;
border-top:1px #666 solid;
border-left:1px #666 solid;
border-right:1px #ccc solid;
border-bottom:1px #ccc solid;
}
.order_3 select{
color:#333333;
background:#eee;
border-top:1px #666 solid;
border-left:1px #666 solid;
border-right:1px #ccc solid;
border-bottom:1px #ccc solid;
}
#input {
width:103px;
height:41px;
color:#fff;
font-size:14px;
font-weight:bold;
margin-top:10px;
border:none;
background:url(../images/button.gif) no-repeat;
}

.inputs{ width:200px; border:1px solid #8395c2;font-size:12px; height:22px;}

#btnFeedbackSends{background:url(../images/3_22.jpg) no-repeat; width:102px; height:25px; border:0px; color:#fff; cursor:pointer}
#btnFeedbackResets{background:url(../images/3_22.jpg) no-repeat; width:102px; height:25px;border:0px;  color:#fff; cursor:pointer}


/*contactUs===============contactUs*/
.contactUs{ padding-bottom:50px; line-height:25px;}
.contactUs .tips{ margin-bottom:35px;}
.contactDetails{ margin-bottom:30px; width:690px;}
.contactDetails li{ border-bottom:1px dotted #d6c277; line-height:25px; zoom:1}
.contactDetails span,.contactDetails label{ display:block; float:left; padding:3px 0;}
.contactDetails label a{ text-decoration:underline; }
.contactDetails span{ padding-right:10px; width:110px; text-align:right; font-weight:bold;}
.contactDetails label{ padding-left:8px; width:500px; border-left:1px dotted #d6c277;}
.btn_send{ display:block; width:153px; height:34px; background:url(../images/bg.png) no-repeat 0 0; margin-bottom:5px;}
.btn_send{ width:53px; height:22px; background-position:0 -192px; border:none!important; cursor:pointer;}
.contactUs .message{ width:300px; height:120px;}
.contactUs .supplier li{margin-bottom:20px;}
.contactUs .supplier li label.error{ margin-left:3px;}


/*clear*/
.clearfix:after,.contactDetails li:after,.contactUs .supplier li:after,.newsList li h6:after{ content:'\0020'; 

display:block; clear:both; height:0;}
.clearfix,.contactDetails li,.contactUs .supplier li,.newsList li h6{ zoom:1}

.input1{ width:330px; height:20px; border: 1px #acacac solid; margin-left:15px;}
.textarea{ width:380px; border: 1px #acacac solid; margin-left:15px;}
.ml_10{ float:left; padding-left:15px; padding-bottom:15px;width:600px;}
	.contact_us{ margin:20px 0 20px 20px; }
	.contact_us li{ width:600px; padding-bottom:7px;float:left;}
	.contact_us #btnFeedbackSend,#btnFeedbackReset{background:url(../images/btnblue.png) no-repeat; width:92px; height:22px; border:0px; color:#fff; cursor:pointer; line-height:22px; margin-left:15px; font-size:11px; font-weight:normal;}
	.conla{ float:left; text-align:right; width:130px; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px;}



#CategoryProductBox
{
    clear: both;
    padding-top: 15px;
}
#CategoryProductBox ul li
{
    float: left;
    margin-left: 12px;
    margin-right: 14px;
    display: inline;
    margin-bottom: 15px;
           height:246px;
 padding-bottom:6px;
}
#CategoryProductBox ul li h3
{
    background-repeat: no-repeat;
    width: 172px;
    height: 33px;
    text-align: center;
    line-height: 33px;
    color: #ffffff;
    font-size: 14px;
    overflow: hidden;
}
#CategoryProductBox ul li h3 a
{ color:#fff}
.CategoryProductLi1
{
 background-image:url(../images/1.png);
  background-position:left bottom;
     background-repeat:no-repeat;

}
.CategoryProduct1
{
 width:166px;
  padding-top:10px;
 border-left:solid 3px #82CE61;
 border-right:solid 3px #82CE61;
  border-top:none;
   border-bottom:none;
    overflow: hidden;
       height:206px;
}
.CategoryProductLi2
{
 background-image:url(../images/2.png);
  background-position:left bottom;
     background-repeat:no-repeat;

}
.CategoryProduct2
{
 width:166px;
 padding-top:10px;
 border-left:solid 3px #FD9F1B; 
 border-right:solid 3px #FD9F1B; 
  border-bottom:none;
 border-top:none;
 overflow: hidden;
 padding-top:10px;
 height:206px;
}

.CategoryProductLi3
{
 background-image:url(../images/3.png);
 background-position:left bottom;
 background-repeat:no-repeat;
}
.CategoryProduct3
{
 width:166px;
 padding-top:10px;
 border-left:solid 3px #3ecfff;
 border-right:solid 3px #3ecfff;
border-top:none;
border-bottom:none;
overflow: hidden;
padding-top:10px;
height:206px;
}
.CategoryProductLi4
{
 background-image:url(../images/4.png);
  background-position:left bottom;
     background-repeat:no-repeat;
}
.CategoryProduct4
{
 padding-top:10px;
 width:166px;
 border-left:solid 3px #F70F0B; 
 border-right:solid 3px #F70F0B; 
   border-bottom:none;
 border-top:none;
      overflow: hidden;
       height:206px;
}
.CategoryProductLi5
{
 background-image:url(../images/5.png);
  background-position:left bottom;
     background-repeat:no-repeat;
}
.CategoryProduct5
{
 width:166px;
 border-left:solid 3px #B4D804;
 border-right:solid 3px #B4D804;
 border-bottom:none;
  border-top:none;
    overflow: hidden;
                 padding-top:10px;
       height:206px;
}
/*
.CategoryProductTitle1
{
    background-image: url(../Picture/CategoryProduct1.jpg);
}
.CategoryProductTitle2
{
    background-image: url(../Picture/CategoryProduct2.jpg);
}
.CategoryProductTitle3
{
    background-image: url(../Picture/CategoryProduct3.jpg);
}
.CategoryProductTitle4
{
    background-image: url(../Picture/CategoryProduct4.jpg);
}
.CategoryProductTitle5
{
    background-image: url(../Picture/CategoryProduct5.jpg);
}*/
.CategoryProductTitle1
{
    background-image: url(../images/a.png);
}
.CategoryProductTitle2
{
    background-image: url(../images/b.png);
}
.CategoryProductTitle3
{
    background-image: url(../images/c.png);
}
.CategoryProductTitle4
{
    background-image: url(../images/d.png);
}
.CategoryProductTitle5
{
    background-image: url(../images/e.png);
}
.CategoryProductImg
{
    text-align: center;
}
.CategoryProductImg a img
{
    border: 0px;
    width: 130px;
    height: 115px;
    overflow: hidden;
}
.CategoryProductText
{
      width: 162px;
    padding-top: 3px;
     padding-left:5px;
      padding-right:5px;
}

.CategoryProductText a
{
    color: #fff;
    font-size: 11px;
    font-family: Arial;
    text-decoration: none;
    line-height: 1.5em;
}
.CategoryProductText a:hover
{
    text-decoration: underline;
}



.fqq{ float:left; width:155px; padding-top:115px; padding-left:9px;}
.fqq strong{ float:left; width:155px; color:#8d5803;font-family:Arial;font-size:11px; }

.fqq a{  color:#fff;font-size:10px; float:left; line-height:20px; font-family:Arial; padding-left:0px;}
.footqq{ float:left; width:155px; padding-top:4px;padding-left:9px; color:#fff; font-size:10px;}
.footqq strong{ float:left; width:155px; color:#8d5803;font-family:Arial; font-size:11px; }
.footqq a{  color:#fff;font-size:10px; float:left; line-height:20px; font-family:Arial; padding-left:2px;}
.footqq p{color:#fff;font-size:10px; float:left; line-height:20px; font-family:Arial; padding-left:2px;}
.delfoot{ float:right; padding-top:8px; width:30px; cursor:pointer;}